.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-39a69cc0-d5cb-a3e9-bbba-0f110aee18c4 {
border-color: #767676 !important;
padding-top: 32px !important;
color: #767676 !important;
}
.lfr-layout-structure-item-eb254d6c-3ff0-8adc-c226-c4c8b8e245b4 {
font-size: 24px !important;
}
.lfr-layout-structure-item-66a6f15e-0659-8f7b-0b41-d5bb1b84353b {
li::marker {
color: #ff5e00;
}
}